* {
	margin: 0px;
	padding: 0px;
}
body {
	background-image: url(../images/main_background.gif);

}

.h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 21px;
	color: #FFF;
	padding-bottom: 30px;
}
.imagespace {
	padding-bottom: 20px;
}
.socialNetworks {
	padding-left: 600px;
}
.s3sliderImage {
	float:left;
	position:relative;
	display:none;
}
.s3sliderImage span {
	position:absolute;
	font-size:15px;
	padding:10px 13px;
	color:#FFF;
	background-color:#0073B2;
	width:924px;
	display:none;
	opacity:0.7;
	-moz-opacity:0.7;
	filter:alpha (opacity=70);
	font-family: Tahoma, Geneva, sans-serif;
}
.clear {
	clear:both;
}

/*overlay styles*/

.top {
	top:0;
	left:0;
	width:924px;
	height:60px;
}
.bottom {
	bottom:0;
	left:0;
	width:924px;
	height:60px;
}
.right {
	right:0;
	bottom:0;
	width:200px !important;
	height:290px;
}
.left {
	top:0;
	left:0;
	width:200px !important;
	height:290px;
}




#wrapper {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#branding {
	height: 155px;
	padding-top: 10px;
	padding-left: 10px;
	width: 940px;
	background-image: url(../images/branding_background2.jpg);
}
#navigation {
	background-image: url(../images/navigation_bground.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	height: 30px;
}

#mainContent {
	width: 533px;
	background-color: #FFF;
	float: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	background-repeat: repeat-x;
	background-image: url(../images/maincontent_bground.jpg);
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}


#mainContent2 {
	width: 910px;
	background-color: #FFF;
	float: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	background-repeat: repeat-x;
	background-image: url(../images/maincontent_bground2.jpg);
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}


#mainContent3 {
	width: 722px;
	color: #FFF;
	background-color: #FFF;
	float: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	background-repeat: repeat-x;
	background-image: url(../images/maincontent_bground.jpg);
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}


#mainContent p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	color: #333;
	padding-bottom: 10px;
	margin-bottom: 0.3em;
}

#mainContent2 p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	color: #333;
	padding-bottom: 10px;
	margin-bottom: 0.3em;
}


#mainContent img {
	padding-top: 20px;
}
#resources {
	width: 324px;
	float: right;
	height: 1100px;
	background-color: #FFF;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	margin-top: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	background-image: url(../images/opinion_poll_header.jpg);
	background-repeat: no-repeat;
}
#facebook {
	width: 366px;
	float: right;
	margin-top: 10px;
	background-color: #E4E4E4;
}

#resources p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 10px;
}
#footerContent {
	width: 584px;
	line-height: 40px;
	float: right;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	padding-right: 10px;
}
#footer {
	float: none;
	clear: both;
	height: 80px;
	background-repeat: no-repeat;
	background-image: url(../images/footer_bground.jpg);
	background-position: bottom;
}
#footer ul {
	list-style-type: none;
}
#footer ul li a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	color: #333;
	font-size: 12px;
	float: left;
	line-height: 40px;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
#footer ul li a:hover {
	color: #FFF;
	background-color: #0A6DA6;
}







#element {
	clear: both;
}





/*s3 slider styles */
/**************************************************************/

#s3slider {
	width:950px;
	height:300px;
	position:relative;
	overflow:hidden;
	background-color: #FFF;
}
#s3sliderContent {
	width:950px;
	height:300px;
	position:absolute;
	top:0;
	margin-left:0;
}
